
# /
/target
/.project
/.settings
/*.iml
/*.idea

# /gazelle-x-validation-core/
/gazelle-x-validation-core/target
/gazelle-x-validation-core/.settings
/gazelle-x-validation-core/.project
/gazelle-x-validation-core/.classpath
/gazelle-x-validation-core/*.iml

# /gazelle-x-validation-ejb/
/gazelle-x-validation-ejb/target
/gazelle-x-validation-ejb/.settings
/gazelle-x-validation-ejb/.classpath
/gazelle-x-validation-ejb/.project
/gazelle-x-validation-ejb/*.iml

# /gazelle-x-validation-war/
/gazelle-x-validation-war/target
/gazelle-x-validation-war/.settings
/gazelle-x-validation-war/.classpath
/gazelle-x-validation-war/.project
/gazelle-x-validation-war/overlays
/gazelle-x-validation-war/*.iml

# /gazelle-x-validation-ws/
/gazelle-x-validation-ws/.project
/gazelle-x-validation-ws/.classpath
/gazelle-x-validation-ws/.settings
/gazelle-x-validation-ws/target
/gazelle-x-validation-ws/*.iml
